## python-mechanicalsoup 0.10.0

=== requirements.txt ===
requests >= 2.0
beautifulsoup4
six >= 1.4
lxml
