=== tests/requirements.txt ===
pytest
pytest-cov
pytest-flake8
pytest-mock
requests_mock
