## python-mechanicalsoup 0.6.0

=== debian/changelog ===
python-mechanicalsoup (0.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #849475)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 27 Dec 2016 17:47:39 +0000
