=== debian/control ===
Source: python-mechanicalsoup
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-bs4,
               python-requests (>= 2.0),
               python-setuptools,
               python-six (>= 1.4),
               python3-all,
               python3-bs4,
               python3-requests (>= 2.0),
               python3-setuptools,
               python3-six (>= 1.4)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-mechanicalsoup.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-mechanicalsoup.git
Homepage: https://github.com/hickford/MechanicalSoup
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-mechanicalsoup
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: library for automating interaction with websites (Python 2)
 A Python library for automating interaction with websites. MechanicalSoup
 automatically stores and sends cookies, follows redirects, and can follow
 links and submit forms. It doesn't do Javascript.
 .
 MechanicalSoup provides a similar API to the Mechanize library using Requests
 (for http sessions) and BeautifulSoup (for document navigation).
 .
 This package provides the library for Python 2.

Package: python3-mechanicalsoup
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: library for automating interaction with websites (Python 3)
 A Python library for automating interaction with websites. MechanicalSoup
 automatically stores and sends cookies, follows redirects, and can follow
 links and submit forms. It doesn't do Javascript.
 .
 MechanicalSoup provides a similar API to the Mechanize library using Requests
 (for http sessions) and BeautifulSoup (for document navigation).
 .
 This package provides the library for Python 3.
