## python-mechanicalsoup 0.7.0

=== debian/changelog ===
python-mechanicalsoup (0.7.0-1) unstable; urgency=medium

  * Swith from git-dpm to gbp
    - Drop git-dpm configuration
    - Add gbp configuration
  * Fix typo in watch regex
  * Fixup Vcs-Browser URI
  * New upstream version 0.7.0
  * Bump minimum Py3 version to 3.3
  * Exclude egg-info directory via extend-diff-ignore
  * Add DEP-8 tests, drop superfluous Testsuite field

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 16 May 2017 14:47:03 +0100
