=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
-Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-python,
@@ -17,11 +16,11 @@
                python3-setuptools,
                python3-six (>= 1.4)
 Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-mechanicalsoup.git
+Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-mechanicalsoup.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-mechanicalsoup.git
 Homepage: https://github.com/hickford/MechanicalSoup
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.2
+X-Python3-Version: >= 3.3
 
 Package: python-mechanicalsoup
 Architecture: all
