## python-mechanicalsoup 0.10.0

=== debian/changelog ===
python-mechanicalsoup (0.10.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

  [ Andrey Rahmatullin ]
  * Add patches from Ubuntu to fix test failures (Closes: #922833).

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 16 Aug 2019 00:21:39 +0500

python-mechanicalsoup (0.10.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Gianfranco Costamagna ]
  * Team upload
  * Add upstream patch to fix autopkgtest regression due to httpbin changing its html code
    (Closes: #901865)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 22 Jun 2018 19:06:49 +0200

python-mechanicalsoup (0.10.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Ghislain Antony Vaillant ]
  * New upstream version 0.10.0 (Closes: #883366)
  * Refresh the patch queue
  * Update the copyright years
  * Drop the get-orig-source target
  * Normalize the package descriptions
  * Bump the debhelper version to 11
  * Bump the standards version to 4.1.3
  * Explicitly disable testing at build time.
    Reason: Tests require network access
  * Add pytest-mock to the autopkgtest Depends

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 15 Feb 2018 16:18:55 +0000

python-mechanicalsoup (0.8.0-1) unstable; urgency=medium

  * Add recommended get-orig-source target
  * New upstream version 0.8.0
  * Bump the minimum Python versions to 2.7 and 3.4
  * Fixup the Vcs-Browser URI
  * Bump the standards version to 4.1.1
  * Avoid dependency on pytest-runner
    - New patch No-pytest-runner.patch
  * Move extend-diff-ignore to d/s/options

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 10 Oct 2017 14:27:05 +0100
