=== debian/control ===
Source: python-mechanicalsoup
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-bs4,
               python3-requests (>= 2.0),
               python3-setuptools,
               python3-six (>= 1.4)
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mechanicalsoup
Vcs-Git: https://salsa.debian.org/python-team/modules/python-mechanicalsoup.git
Homepage: https://github.com/hickford/MechanicalSoup

Package: python3-mechanicalsoup
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: library for automating interaction with websites (Python 3)
 A Python library for automating interaction with websites. MechanicalSoup
 automatically stores and sends cookies, follows redirects, and can follow
 links and submit forms. It doesn't do Javascript.
 .
 MechanicalSoup provides a similar API to the Mechanize library using Requests
 (for http sessions) and BeautifulSoup (for document navigation).
 .
 This package provides the modules for Python 3.
