## python-mechanicalsoup 1.3.0

=== requirements.txt ===
requests >= 2.22.0
beautifulsoup4 >= 4.7
lxml
