=== tests/requirements.txt ===
flake8 < 5.0.0
pytest >= 3.1.0
pytest-cov
pytest-flake8
pytest-httpbin
pytest-mock
requests_mock >= 1.3.0
werkzeug < 2.1.0
