=== debian/changelog ===
python-mechanicalsoup (1.3.0-3) unstable; urgency=medium

  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Wed, 18 Jun 2025 16:39:17 +0200

python-mechanicalsoup (1.3.0-2) unstable; urgency=medium

  * Team Upload
  * Allow autopkgtest to print '"POST /post HTTP/1.1" 200' to stderr

 -- Alexandre Detiste <tchet@debian.org>  Sun, 28 Jan 2024 19:08:18 +0100

python-mechanicalsoup (1.3.0-1) unstable; urgency=medium

  * New upstream version 1.3.0 (Closes: #1041814, #1040429)
  * add myself as uploader
  * remove old dependency on python3-six
  * set Rules-Requires-Root: no
  * use new dh-sequence-python3
  * bump Standards-Version to 4.6.2, no further change needed
  * tests:
    * delete old patches, not needed anymore
    * autopkgtest needs python3-pytest-httpbin
    * disable tests failing likely due to changes on http://httpbin.org/:
      * new_control
      * get_request_kwargs
      * submit_online
      * submit_set

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 11:24:14 +0100

python-mechanicalsoup (0.10.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-requests and
      python3-six.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:21:49 +0100

python-mechanicalsoup (0.10.0-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 19:49:21 +0100

python-mechanicalsoup (0.10.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Team upload.
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Fix compatibility with pytest 6 (Closes: #979298).

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Wrap long lines in changelog entries: 0.10.0-2.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.

 -- Ondřej Nový <onovy@debian.org>  Sun, 17 Jan 2021 18:24:31 +0100
