=== tests/requirements.txt ===
pytest >= 3.1.0
pytest-cov
pytest-flake8 >= 1.3.0
pytest-httpbin
pytest-mock
requests_mock >= 1.3.0
werkzeug >= 3.0.3
certifi>=2022.12.7 # not directly required, pinned by Snyk to avoid a vulnerability
urllib3>=2.2.2 # not directly required, pinned by Snyk to avoid a vulnerability
