=== debian/changelog ===
python-mechanicalsoup (1.4.0-0ubuntu2) questing; urgency=medium

  * Mark test failing with libxml 2.14.x.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Jun 2025 11:40:35 +0200

python-mechanicalsoup (1.4.0-0ubuntu1) questing; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 01 Jun 2025 12:10:45 +0200
