=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: python-mechanicalsoup
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+  Ghislain Antony Vaillant <ghisvail@gmail.com>,
+  Alexandre Detiste <tchet@debian.org>,
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
                python3-bs4,
-               python3-requests (>= 2.0),
+               python3-requests,
                python3-setuptools,
-               python3-six (>= 1.4)
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mechanicalsoup
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-mechanicalsoup.git
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mechanicalsoup
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-mechanicalsoup.git
 Homepage: https://github.com/hickford/MechanicalSoup
 
 Package: python3-mechanicalsoup
