=== debian/tests/control ===
Test-Command: set -e
 ; cp -r tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest -v -k 'not submit_online and not get_request_kwargs and not submit_set and not new_control'
 ; done
Restrictions: allow-stderr
Depends: python3-all,
         python3-mechanicalsoup,
         python3-pytest,
         python3-pytest-httpbin,
         python3-pytest-mock,
         python3-requests-mock
